1. ER.AK's Avatar
    So i have tried to use the apk found at with AndroidCentral Sideload Wonder Machine (Google Talk .apk's - xda-developers)

    Phone has been odin flashed to stock, clockwork rooted, & phoenix rom'd (hence the missing google talk)

    It gives me an "install_failed_invalid_apk" error.

    The captivate I am trying it on is a 1012. Does only have a apk from a 1010, 1011, or 1012 they can post?

    Thanks!
    03-21-2011 04:30 PM
  2. ls377's Avatar
    So i have tried to use the apk found at with AndroidCentral Sideload Wonder Machine (Google Talk .apk's - xda-developers)

    Phone has been odin flashed to stock, clockwork rooted, & phoenix rom'd (hence the missing google talk)

    It gives me an "install_failed_invalid_apk" error.

    The captivate I am trying it on is a 1012. Does only have a apk from a 1010, 1011, or 1012 they can post?

    Thanks!
    Build number shouldn't matter. The only difference there seems to be in the bootloader.

    Some apps need to be in the /system partition to work (such as Samsumg email). That may be your problem. Get root explorer or something similar and move the app in there manually, then install it from there, and it should be fine.
    03-21-2011 06:07 PM
LINK TO POST COPIED TO CLIPBOARD